import { TestBed } from '@angular/core/testing';

import { GroupProtocolService } from './group-protocol.service';

describe('GroupProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: GroupProtocolService = TestBed.get(GroupProtocolService);
    expect(service).toBeTruthy();
  });
});
